## r-cran-ca 0.70

=== DESCRIPTION ===
Package: ca
Version: 0.70
Date: 2016-12-11
Title: Simple, Multiple and Joint Correspondence Analysis
Authors@R: c(person(given = "Michael", family = "Greenacre", role = "aut", email = "michael.greenacre@upf.edu"),
             person(given = "Oleg", family = "Nenadic", role = c("aut", "cre"), email = "onenadi@uni-goettingen.de"),
             person(given = "Michael", family = "Friendly", role = "ctb"))
Author: Michael Greenacre [aut], Oleg Nenadic [aut, cre], Michael Friendly [ctb]
Maintainer: Oleg Nenadic <onenadi@uni-goettingen.de>
Depends: R (>= 3.0.0)
Suggests: rgl (>= 0.64-10), vcd
Description: Computation and visualization of simple, multiple and joint correspondence analysis.
LazyLoad: yes
LazyData: yes
License: GPL
URL: http://www.carme-n.org/
Repository: CRAN
Repository/R-Forge/Project: ca0
Repository/R-Forge/Revision: 38
Repository/R-Forge/DateTimeStamp: 2016-12-13 19:53:20
Date/Publication: 2016-12-14 12:19:51
NeedsCompilation: no
Packaged: 2016-12-13 20:05:25 UTC; rforge
