## r-cran-ca 0.64

=== debian/changelog ===
r-cran-ca (0.64-1) unstable; urgency=low

  * Initial release. (Closes: #822082)

 -- Jonathon Love <jon@thon.cc>  Thu, 21 Apr 2016 22:08:12 +1000
