=== debian/control ===
Source: r-cran-ca
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-ca.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-ca.git
Homepage: http://www.carme-n.org/

Package: r-cran-ca
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-base
Description: GNU R package for simple, multiple and joint correspondence analysis
 r-cran-ca is a GNU R package for computation and visualization of
 simple, multiple and joint correspondence analysis
