=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/ca_([\d\.-]*).tar.gz
