## r-cran-ca 0.70

=== debian/changelog ===
r-cran-ca (0.70-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump to Standards-Version 4.1.0.
  * Add Testsuite: autopkgtest-pkg-r.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 12:09:28 +0200

r-cran-ca (0.70-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * d/watch: version=4
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 23:00:44 +0100
