=== debian/control ===
Source: r-cran-ca
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-ca.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-ca.git
Homepage: https://cran.r-project.org/package=ca
Testsuite: autopkgtest-pkg-r

Package: r-cran-ca
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for simple, multiple and joint correspondence analysis
 r-cran-ca is a GNU R package for computation and visualization of
 simple, multiple and joint correspondence analysis
