=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/ca_([\d\.-]*).tar.gz
