## r-cran-ca 0.71

=== DESCRIPTION ===
Package: ca
Version: 0.71
Date: 2018-10-10
Title: Simple, Multiple and Joint Correspondence Analysis
Authors@R: c(person(given = "Michael", family = "Greenacre", role = "aut", email = "michael.greenacre@upf.edu"),
             person(given = "Oleg", family = "Nenadic", role = c("aut", "cre"), email = "onenadi@uni-goettingen.de"),
             person(given = "Michael", family = "Friendly", role = "ctb"))
Author: Michael Greenacre [aut],
  Oleg Nenadic [aut, cre],
  Michael Friendly [ctb]
Maintainer: Oleg Nenadic <onenadi@uni-goettingen.de>
Depends: R (>= 3.0.0)
Suggests: rgl (>= 0.64-10), vcd
Description: Computation and visualization of simple, multiple and joint correspondence analysis.
LazyLoad: yes
LazyData: yes
License: GPL
URL: http://www.carme-n.org/
Repository: CRAN
Repository/R-Forge/Project: ca0
Repository/R-Forge/Revision: 39
Repository/R-Forge/DateTimeStamp: 2018-10-10 17:12:30
Date/Publication: 2018-10-10 18:10:02 UTC
NeedsCompilation: no
Packaged: 2018-10-10 17:30:25 UTC; rforge
