=== debian/control ===
Source: r-cran-ca
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ca
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ca.git
Homepage: https://cran.r-project.org/package=ca

Package: r-cran-ca
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for simple, multiple and joint correspondence analysis
 r-cran-ca is a GNU R package for computation and visualization of
 simple, multiple and joint correspondence analysis
